Get Org Hygiene Score

This GET method returns the organization's score and score details of the accounts that are calculated and present in the given organization.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.CyberHygiene.getOrganizationScore(
    organization="Default Org"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Name of the organization whose hygiene score is requested.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json